@media only screen and (max-width: 1200px) {
    .content.container > .left-column.personal {
        display: block;
    }
    .content.container > .left-column.personal .left-menu {
        margin-bottom: 15px;
    }
    .content.container > .left-column.personal .left-menu ul li:not(.active) a {
        font-weight: normal;
    }
    .content.container > .left-column.personal .left-menu ul li a span {
        height: 40px;
    }
}